@charset "utf-8";
/* CSS Document */

body {						/* Base body styles */
	margin: 0;
	padding: 0;
	border: 0;				/* This removes the border around the viewport in old versions of IE */
/*	width: 100%;*/
	background: #E0E6EB;
	/*min-width: 600px;    	 Minimum width of layout - remove line if not required *//* The min-width property does not work in old versions of Internet Explorer */

}
p {							/* Base paragraph style */
	margin:.4em 0 .8em 0;
	padding: 0;
}
caption {
	text-align: center;	
	font-weight: bold;
}
#skip {						/* Hide accessibility links from view at top of all pages*/
	position: absolute;
	left: -100000px;
	top: auto;
	height: .1em;
	width: .1em;
}
#print {						/* Hide accessibility links from view at top of all pages*/
	display: none;
}
/* --------------- Header ID styles --------------- */
#header {				
	/*	clear:both;
	float:left;*/
	width: 100%;
	height: 115px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	left: 0;
	position: relative;
	top: 0;
	z-index: 1;				/* placed header on layer so can see CSS3 drop shadow */
}
#header .logo {				/* logo half of header */
	margin: .5em 0 0 1.3em;
	float: left;
	width: 55%;
}
#header .right {			/* menu & search half of header */
	float: right;
	width: 40%;
}
#header ul {				/* Menu navigation in Header */
	list-style: none;
	/*	margin: .5em .5em 0 0;*/
/*	margin-right: .5em;*/
	padding: 0;
	text-align: right;
/*	white-space: nowrap;*/
}
#header ul li {				/* Menu navigation in Header */
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .search {			/* Search area */
	float: right;
	clear: both;
	padding: 0;
	margin: .5em;
}
/* --------------- Column ID Layout --------------- */
#container2 {				/* container for content column in order to keep columns equal length */
	clear: left;
	float: left;
	width: 100%;
	/*overflow: hidden;*/
	margin: 0;
	background: #fff url(/images/gridgradient.png) repeat-x;
}
#container1 {				/* container for menu column in order to keep columns equal length */
	float: left;
	width: 100%;
	position: relative;
	right: 80%;
	background-color: #E4DFD1;
	background-image: url(/images/menubg.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	border-right: 1px solid #003366;
}
#col1 {						/* Menu Column */
	float: left;
	width: 20%;
	position: relative;
	left: 80%;
	overflow: hidden;
}
#col2 {						/* Content Column */	
	float: left;
	width: 80%;
	left: 80%;
	overflow: hidden;
	position: relative;
}
/* --------------- Footer ID styles --------------- */
#footer {
	clear:both;
	float:left;
	width:100%;
	background:#003366;
	color: #fff;
}
#footer img {					/* padding for seal images in footer */
	padding: .5em;
}


/* --------------- Column 2 - content CLASS styles --------------- */
.pictures {						/* styles for pictures across the top of the content column */
	height: 54px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	-moz-box-shadow: 0px 3px 5px #666;
	-webkit-box-shadow: 0px 3px 5px #666;
	box-shadow: 0px 3px 5px #666;
	width: 100%;
}
.pictures img {
	padding: 0;
	margin: 0;
	border: 0;
}
.content {						/* sets padding & margin for content area */
	padding: .5em 1em;
	margin: .5em 1em;
	overflow: hidden;
}

.button {						/* Expand all & Collapse all buttons in menu */
	margin: .5em .2em;
}
.left {							/* generic float left */
	float: left;
}
.right {						/* generic float right */
	float: right;
}
.clear {						/* generic clear */
	clear: both;
}
.pad-right {
	padding-right: 3em;	
}
.hidden {					/* hides "Search Terms" text */
	height: 1px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: -500px;
	width: 1px;
}